Subject: [secdir] Secdir last call review of draft-faltstrom-unicode11-08

From: Samuel Weiler via Datatracker <[email-masked]>
Date: Tue, 12 Mar 2019 10:33:15 -0700

Reviewer: Samuel Weiler
Review result: Has Nits

I feel like there ought to be more to say about the specific cases handled in
this doc, but they look sufficiently similar to others that I'm content with
the reference to other docs' security considerations.

I reviewed -08, which has been updated in response to other LC comments.  There
are some nits - I'll send those to the editor separately, though RFC Editor
will also catch them.